package agilpizza.modelo;

import java.util.List;

public class PizzaTradicional extends Pizza {

	private String nome;

	public PizzaTradicional(String nomeDaPizzaTradicional,
			List<Ingrediente> ingredientes) {
		this.ingredientes = ingredientes;
		this.nome = nomeDaPizzaTradicional;
	}

	public String getNome() {
		return nome;
	}

	public String getDescricao() {
		return getNome() + " (" + getDescricaoIngredientes() + ")";
	}
}